using System;
using System.Web.UI.WebControls;
using System.Drawing;

public partial class My : System.Web.UI.MasterPage
{
    protected void Page_Load(object sender, EventArgs e)
    {

    }
    protected void Calendar_My_DayRender(object sender, DayRenderEventArgs e)
    {
        e.Day.IsSelectable = false;
        if (e.Day.IsToday)
            e.Cell.BackColor = Color.LightGreen;
    }
}
